BODY
{
	font-size : 12pt;
	background-image : none;
	font-family : Arial;
	background-color : rgb(250,248,223)
}

.nof_PoeticCreamNoneBanners2-Default
{
	font-family : Arial;
	font-size : 28pt;
	font-weight : 700;
	font-style : normal;
	color : rgb(102,153,51)
}

.nof_PoeticCreamNoneNavbar4-Regular
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 400;
	font-style : normal;
	color : rgb(102,153,51)
}

.nof_PoeticCreamNoneNavbar5-Rollover
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 400;
	font-style : normal;
	color : #969696
}

.nof_PoeticCreamNoneNavbar6-Highlighted
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : rgb(102,153,51)
}

.nof_PoeticCreamNoneNavbar7-HighlightedRollover
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #969696
}

.nof_PoeticCreamNoneNavbar9-Regular
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 400;
	font-style : normal;
	color : rgb(102,153,51)
}

.nof_PoeticCreamNoneNavbar10-Rollover
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 400;
	font-style : normal;
	color : #969696
}

.nof_PoeticCreamNoneNavbar11-Highlighted
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : rgb(102,153,51)
}

.nof_PoeticCreamNoneNavbar12-HighlightedRollover
{
	font-family : Verdana;
	font-size : 10;
	font-weight : 700;
	font-style : normal;
	color : #969696
}

.nof_PoeticCreamNoneTableStyles18-row1cell1
{
	font-size : medium;
	color : rgb(0,0,0);
	font-weight : bold;
	background-color : rgb(255,255,255)
}

.nof_PoeticCreamNoneTableStyles18-row2cell1
{
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(0,0,0)
}

.nof_PoeticCreamNoneTableStyles18-row3cell1
{
	color : rgb(0,0,0);
	background-color : rgb(255,255,255)
}

.nof_PoeticCreamNoneTableStyles20-row1cell1
{
	font-size : small;
	color : rgb(255,255,255);
	font-weight : bold;
	background-color : rgb(0,0,0)
}

.nof_PoeticCreamNoneTableStyles20-row2cell1
{
	color : rgb(0,0,0);
	font-weight : normal;
	font-style : normal;
	background-color : rgb(192,192,192);
	border-bottom : 1pt solid rgb(0,0,0)
}

.nof_PoeticCreamNoneTableStyles20-row3cell1
{
	color : rgb(0,0,0);
	background-color : rgb(160,160,164);
	border-bottom : 1pt solid rgb(0,0,0)
}

.nof_PoeticCreamNoneTableStyles22-row1cell1
{
	font-size : small;
	color : rgb(0,0,0);
	font-weight : normal;
	font-style : normal;
	background-color : rgb(190,223,117)
}

.nof_PoeticCreamNoneTableStyles22-row1cell2
{
	color : rgb(0,0,0);
	background-color : rgb(238,238,238)
}

.nof_PoeticCreamNoneTableStyles22-row2cell1
{
	color : rgb(0,0,0);
	font-weight : normal;
	font-style : normal;
	background-color : rgb(238,238,238)
}

.nof_PoeticCreamNoneTableStyles22-row2cell2
{
	color : rgb(0,0,0);
	background-color : rgb(190,223,117)
}



H1 {
	font-family: Arial;
	color : rgb(102,153,51);
	font-size : 24pt;
	line-height : 28pt;
	font-weight : bold
}

H2 {
	color: rgb(102,153,51);
	font-family : Arial;
	font-size : 20pt;
	font-weight : bold;
	line-height : 24pt
}

H3 {
	color: rgb(102,153,51);
	font-family : Arial;
	font-size : 16pt;
	font-weight : bold;
	line-height : 20pt
}
.nof_CelebrantBanners30-Banner1 {
font-family:verdana; font-size:22; font-weight:700; font-style:normal; color:#669933 
}

.nof_CelebrantNavbar32-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar33-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar34-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar35-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar36-Regular {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar37-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar38-Highlighted {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar39-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_CelebrantNavbar41-Regular {
font-family:Verdana; font-size:10; font-weight:400; font-style:normal; color:#669933 
}

.nof_CelebrantNavbar42-Rollover {
font-family:Verdana; font-size:10; font-weight:400; font-style:normal; color:#969696 
}


.nof_CelebrantTableStyles22-row3cell1 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row3cell2 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row2cell1 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row3cell3 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row2cell2 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row1cell1 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row2cell3 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row1cell2 {
	color: rgb(0,0,0);
 	background-color: transparent
}

.nof_CelebrantTableStyles22-row1cell3 {
	color: rgb(0,0,0);
 	background-color: transparent
}

P {
	font-size: 12pt;
	text-decoration : none;
	white-space : wrap;
	line-height : 14pt;
	font-family : Arial;
	font-variant : normal;
	text-transform : none
}


UL {
	font-family: Arial;
	font-size : 12pt;
	list-style-type : square;
	background-color : rgb(250,248,223);
	line-height : 12pt;
	background-image : none
}

.TextObject {
	font-family: Arial;
	font-size : 12pt;
	line-height : 14pt
}

A:link {
	font-family: Arial;
	color : rgb(102,51,153);
	font-size : 12pt;
	font-weight : bold;
	text-decoration : none
}




H4 {	font-family : Arial;
	font-weight : bold;
	color : rgb(102,153,51);
	font-size : 12pt;
	line-height : 14pt
}

H5 {
	font-family: Arial;
	font-weight : bold;
	color : rgb(102,153,51)
}

H6 {
	font-family: Arial;
	font-weight : bold;
	color : rgb(102,153,51)}

.TextNavBar {
	font-family: Arial;
	font-size : 12pt;
	color : rgb(0,0,0)
}

OL {
	font-family: Arial;
	line-height : 14pt}

LI {
	font-family: Arial;
	line-height : 14pt}

A:active {
	font-family: Arial;
	font-size : 12pt;
	color : rgb(102,51,153);
	font-weight : bold;
	text-decoration : none
}

A:visited {
	font-family: Arial;
	font-size : 12pt;
	color : rgb(102,51,153);
	font-weight : bold;
	text-decoration : none
}

A:hover {
	font-family: Arial;
	font-size : 12pt;
	color : rgb(102,51,153);
	font-weight : bold;
	text-decoration : none
}
